# Uses of Interface
org.springframework.cglib.transform.impl.InterceptFieldFilter

Packages that use InterceptFieldFilter
Package
Description
org.springframework.cglib.transform.impl
Spring's repackaging of the CGLIB transform impl package (for internal use only).

## Uses of InterceptFieldFilter in org.springframework.cglib.transform.impl

Constructors in org.springframework.cglib.transform.impl with parameters of type InterceptFieldFilter
Modifier
Constructor
Description
``
`InterceptFieldTransformer(InterceptFieldFilter filter)`